← Pidora Devblog

Fix for TLS Read Errors (Issue #38)

Jacob | | Hattiesburg, MS

Remember when I said v1.0 was complete? And that there would probably be a release candidate this week? Welp, I lied. Sorry about that.1

Previous versions of pianobar, such as those currently in the Raspberry Pi repos, no longer work due to TLS read errors. Building pianobar from source fixes this problem. install.sh will soon be updated to reflect this fix.

In the meantime, you'll need to execute this bit of code to remove the old version of pianobar and build from source. This will solve all of the issues and also help with creating stations as well.


  1. Sorry not sorry.2 

  2. Okay but seriously, I am slightly sorry. 

comments powered by Disqus